Subject: Comments on the latest proposal

From: "John E. Fetvedt (919-254-4366)" <[email-masked]>
Date: Tue, 4 Oct 94 07:51:24 EDT

Jeff,

     I have a couple of comments from a quick review of your proposal.
Yes, I know you didn't expect to hear from me on this subject, but due
to a recent reorganization I am once again associated with CPI-C.

     1) It was good to see the pseudonym file changes include for
        completeness. However, let's not expend any more effort on them
        until the rest of the proposal is completed and accepted.

     2) I'm a little unclear on exactly what it means to have a zero
        length map_name parameter. Does it mean that no mapping is done
        or that some sort of a default mapper is used? If it is the
        latter, then I expect we need to define that default.

     3) Can Send_Data and Send_Mapped_Data, or Receive and Receive_
        Mapped_Data, be mixed on a conversation? I don't see anything
        precluding it. However, if it is allowed, I think we may need
        to define some rules, etc. If it isn't allowed I think we need
        some mechanism to enforce it.

     Cheers.

John Fetvedt